.blinking-container-3049d4af {
    --blink-speed: 1s;
    --blink-bg-1: transparent;
    --blink-bg-2: transparent;
    --blink-border-2: transparent;
    
    transition: background-color 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease;
    animation: blink_anim_3049d4af var(--blink-speed) infinite alternate;
}

.blinking-container-3049d4af.pause-on-hover:hover {
    animation-play-state: paused;
}

@keyframes blink_anim_3049d4af {
    0% {
        background-color: var(--blink-bg-1);
    }
    100% {
        background-color: var(--blink-bg-2);
        border-color: var(--blink-border-2);
    }
}
